<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="swipe_left">Cambiar</string>
    <string name="label_all_logjobs">Todos los trabajos de registro</string>
    <string name="label_enabled">Habilitado</string>
    <string name="label_phonetrack_lj">Trabajos de registro PhoneTrack</string>
    <string name="label_custom_lj">Trabajos de registro personalizados</string>
    <string name="label_custom">Personalizado</string>
    <string name="action_create">Nuevo trabajo de registro</string>
    <string name="action_create_share">Importar URL de registro PhTrk</string>
    <string name="action_create_custom_share">Importar URL de registro personalizada</string>
    <string name="action_settings">Configuración</string>
    <string name="setting_title">Título</string>
    <string name="setting_title_long">Título largo del trabajo (visible solo en la app)</string>
    <string name="mandatory">(obligatorio)</string>
    <string name="setting_devicename">Nombre de dispositivo</string>
    <string name="setting_devicename_long">Nombre del dispositivo o token de reserva</string>
    <string name="setting_token">Token de sesión</string>
    <string name="setting_token_long">Token de identificación de sesión</string>
    <string name="setting_lj_url">Dirección de Nextcloud</string>
    <string name="setting_lj_url_long">Dirección Nextcloud de la instancia destino de PhoneTrack que aloja la sesión</string>
    <string name="setting_url">Dirección objetivo</string>
    <string name="setting_url_long">Dirección objetivo que solicitar con reemplazo de valor</string>
    <string name="setting_post_title">Utilizar el método POST</string>
    <string name="setting_post_summary">alternativa al método GET. Los parámetros GET se convertirán a POST.</string>
    <string name="action_search">Buscar</string>
    <string name="simple_cancel">Cancelar</string>
    <string name="simple_yes">Sí</string>
    <string name="simple_no">No</string>
    <string name="simple_ok">Ok</string>
    <string name="simple_edit_pt">Editar trabajo de registro PhoneTrack</string>
    <string name="simple_edit_cu">Editar trabajo de destino personalizado</string>
    <string name="simple_about">Acerca de</string>
    <string name="simple_map">Mapa</string>
    <string name="simple_map_title">Sesión %s</string>
    <string name="action_session_created">Sesión creada</string>
    <string name="action_logjob_deleted">Trabajo de registro borrado</string>
    <string name="action_logjob_restored">Trabajo de registro restaurado</string>
    <string name="action_undo">Deshacer</string>
    <string name="action_drawer_open">abrir menú lateral</string>
    <string name="action_drawer_close">cerrar menú lateral</string>
    <string name="action_frequency">Establecer frecuencia de actualización</string>
    <string name="action_map_limit">Establecer número máximo de puntos</string>
    <string name="action_map_last_min">Set time filter</string>
    <string name="action_pin_to_homescreen">Anclar mapa a la pantalla de inicio</string>
    <string name="menu_delete">Eliminar</string>
    <string name="menu_save">Guardar</string>
    <string name="menu_preset_bike">Perfil de bicicleta</string>
    <string name="menu_preset_walk">Perfil de caminar</string>
    <string name="menu_preset_drive">Perfil de coche</string>
    <string name="menu_preset_precision">Perfil de máxima precisión</string>
    <string name="menu_preset_battery">Perfil de ahorro de batería</string>
    <string name="preset_hint_title">Ajustes preestablecidos del trabajo de registro</string>
    <string name="preset_hint_content">Ten en cuenta que estos ajustes son solo ejemplos y puedes querer ajustar los valores seleccionados.</string>
    <string name="dont_show_again">No volver a mostrar</string>
    <string name="setting_set_preset">Perfiles preconfigurados</string>
    <string name="setting_set_preset_summary">Elige un perfil preconfigurado que se ajuste a tu actividad.</string>
    <string name="menu_select_session">Usar sesión de PhoneTrack</string>
    <string name="menu_from_url">Usar enlace de registro de PhoneTrack</string>
    <string name="menu_share">Compartir</string>
    <string name="fab_create_session">Crear una sesión</string>
    <string name="fab_create_phonetrack">Nuevo trabajo de registro PhoneTrack</string>
    <string name="fab_create_custom">Nuevo trabajo de registro personalizado</string>
    <string name="fab_create_maps">Nuevo trabajo de registro de Nextcloud Maps</string>
    <string name="setting_json_title">Enviar carga útil JSON en lugar de pares clave/valor (compatible con OpenHab)</string>
    <string name="setting_json_summary">Enviar carga útil JSON</string>
    <string name="setting_password">Contraseña HTTP</string>
    <string name="setting_password_long">Contraseña para autenticación básica HTTP (opcional)</string>
    <string name="setting_login">Login HTTP</string>
    <string name="setting_login_long">Login para autenticación básica HTTP (opcional)</string>
    <string name="setting_min_distance">Distancia mínima</string>
    <string name="setting_min_distance_long">Distancia mínima entre dos puntos registrados (metros)</string>
    <string name="setting_min_time">Tiempo mínimo</string>
    <string name="setting_min_time_mixed">Tiempo máximo</string>
    <string name="setting_min_time_long">Tiempo mínimo entre dos puntos registrados (segundos). Debe ser superior al tiempo en espera de ubicación.</string>
    <string name="setting_min_time_mixed_long">Tiempo máximo entre dos puntos registrados (segundos)</string>
    <string name="setting_min_accuracy">Precisión mínima</string>
    <string name="setting_min_accuracy_long">Precisión mínima para los puntos registrados (metros). No registrar si el valor de precisión es mayor que:</string>
    <string name="setting_keepgps_title">Mantener el GPS encendido entre localizaciones</string>
    <string name="setting_keepgps_summary">Esto conseguirá posiciones más precisas pero tendrá mayor impacto en la duración de la batería. Utilizar cuando el tiempo mínimo sea menor de 60 segundos.</string>
    <string name="setting_significantmotion_enabled">Modo de movimiento significativo</string>
    <string name="setting_significantmotion_title">Obtener posición solo después de movimiento significativo</string>
    <string name="setting_significantmotion_summary">Experimenta: Esperar un movimiento significativo antes de obtener la siguiente posición. Ahorra mucha batería en algunos casos. Incompatible con alguna otra opción.</string>
    <string name="setting_significantmotion_min_time_applied">Aplicar tiempo mínimo</string>
    <string name="setting_significantmotion_min_time_applied_summary">No grabar una posición cada vez que se detecta movimiento, esperar \"tiempo mínimo\" entre dos puntos. Ahorra batería.</string>
    <string name="setting_significantmotion_mixed">Modo híbrido (aplica el tiempo máximo)</string>
    <string name="setting_significantmotion_mixed_summary">Guarda una posición cada vez que se detecta movimiento. Si no es así, guarda una posición cada \"tiempo máximo\". Esto ahorra algo menos de batería.</string>
    <string name="setting_significantmotion_timeout">Tiempo de espera de localización</string>
    <string name="setting_significantmotion_timeout_summary">Tiempo a esperar para una única ubicación fija (segundos). Ahorra batería en zonas sin buena cobertura. Si se usa tanto GPS como red, también determina después de cuánto tiempo se utilizará la posición de la red de menor calidad. Poner en cero para desactivar el tiempo de espera. Debe ser inferior al tiempo mínimo.</string>
    <string name="logjob_title_log_to">Registrarse en %s</string>
    <string name="default_nextcloud_url">https://tunextcloud.org</string>
    <string name="default_device_name">myDeviceName</string>
    <string name="default_session_token">supertoken</string>
    <string name="logjob_info_dialog_title">Acerca de %s</string>
    <string name="logjob_info_nbsync">%d posiciones enviadas</string>
    <string name="logjob_info_nbnotsync">%d posiciones pendientes</string>
    <string name="logjob_info_last_activation">Última activación hace \n%s en \n%s</string>
    <string name="logjob_info_lastloc">Última ubicación obtenida hace\n%s en \n%s</string>
    <string name="logjob_info_lastsync">Última sincronización exitosa hace\n%s a las \n%s</string>
    <string name="logjob_info_lastsync_error">Última sincronización de error\n hace %s a las\n%s\n\n%s</string>
    <string name="logjob_info_distance">Distancia total\n%s</string>
    <string name="logjob_info_duration">Duración total\n%s</string>
    <string name="logjob_info_nbpoints">%d puntos</string>
    <string name="reset_current_run">Restablecer estadísticas</string>
    <string name="duration_days">días</string>
    <string name="dialog_title_import_pt_url">Importar enlace de registros de PhoneTrack</string>
    <string name="dialog_msg_import_pt_url">Cualquier enlace de registro compatible dado en la interfaz web de PhoneTrack</string>
    <string name="dialog_msg_create_session">Crear una sesión de registro en la aplicación Nextcloud PhoneTrack</string>
    <string name="dialog_title_create_session">Crear una sesión</string>
    <string name="confirm_delete_logjob_dialog_title">¿Está seguro?</string>
    <string name="logjob_delete_active_impossible">Impossible to delete an active logjob</string>
    <string name="edit_logjob_choose_session_dialog_title">Escoge una sesión</string>
    <string name="map_choose_session_dialog_title">Escoge una sesión para mostrar en el mapa</string>
    <string name="map_choose_session_dialog_impossible">Imposible mostrar una sesión en el mapa</string>
    <string name="map_choose_frequency_dialog_title">Elegir frecuencia de actualización del mapa (seg)</string>
    <string name="map_choose_frequency_dialog_message">¿Cuántos segundos entre dos actualizaciones de mapa?</string>
    <string name="map_choose_limit_dialog_title">Escoge el número máximo de puntos mostrados por dispositivo</string>
    <string name="map_choose_limit_dialog_message">Reduce este número para incrementar la visibilidad en el mapa</string>
    <string name="map_choose_last_min_dialog_title">Choose number of last minutes to display</string>
    <string name="map_choose_last_min_dialog_message">Points that are more recent than N minutes in the past will be displayed. Set it to 0 to disable.</string>
    <string name="item_all_devices_label">Todos los dispositivos</string>
    <string name="popup_battery_value">Nivel de batería : %.2f%%</string>
    <string name="popup_altitude_value">Altitud: %.2fm</string>
    <string name="popup_accuracy_value">Precisión: %.2fm</string>
    <string name="popup_satellites">Satélites: %d</string>
    <string name="popup_bearing_value">Ángulo: %.2f°</string>
    <string name="popup_speed_value">Velocidad: %.2fkm/h</string>
    <string name="popup_user_agent">User-agent</string>
    <string name="sms_position_notification">Tu posición se ha enviado por SMS a %s</string>
    <string name="sms_notif_info_dialog_title">Información de SMS</string>
    <string name="sms_notif_info_dialog_message1">Se ha enviado este SMS a %s:</string>
    <string name="sms_notif_info_dialog_message2">Vaya a la configuración de PhoneTrack para desactivar esta función.</string>
    <string name="sms_geo_link">Enlace Geo</string>
    <string name="sms_osm_link">Enlace OSM</string>
    <string name="sms_alarm_started">La alarma sonará durante %d segundos</string>
    <string name="sms_alarm_stopped">Se ha detenido la alarma</string>
    <string name="sms_logjobs_started">Se han iniciado %d trabajos de registro</string>
    <string name="sms_logjobs_stopped">Se han detenido %d trabajos de registro</string>
    <string name="sms_logjob_created">Se ha creado un trabajo de registro con %d segundos de frecuencia en la sesión %s</string>
    <string name="sms_logjob_creation_impossible">Imposible crear un trabajo de registro, no se ha encontrado ninguna sesión</string>
    <string name="sms_failure_timeout_sms">PhoneTrack no pudo obtener la posición después de %d segundos</string>
    <string name="sms_failure_timeout_notification">Se ha agotado el tiempo de espera de %1$d segundos, se ha enviado un mensaje de error a %2$s</string>
    <string name="sms_failure_permission_sms">PhoneTrack no obtuvo el permiso de localización</string>
    <string name="sms_failure_permission_notification">Error al obtener el permiso de localización, se ha enviado un SMS de error a %1$s</string>
    <string name="sms_failure_provider_sms">PhoneTrack no pudo obtener la posición porque el servicio de GPS está desactivado</string>
    <string name="sms_failure_provider_notification">El servicio GPS está deshabilitado, se ha enviado un SMS de error a %1$s</string>
    <string name="map_choose_layer">Elige un proveedor de teselas de mapa</string>
    <string name="drawer_connect_hint">Toca aquí para conectar</string>
    <string name="homescreen_map_shortcut_long_title">Mapa de %s</string>
    <string name="display_info_menu_title">Logjob information</string>
    <string name="display_map_menu_title">Map of logjob\'s session</string>
    <string name="export_gpx_menu_title">Export to GPX</string>
    <string name="file_saved_success">Logjob exported in %s</string>
    <string name="delete_logjob_menu_title">Delete logjob</string>
    <string name="is_running">procesando (%s pendiente, %s enviado)</string>
    <!-- Settings -->
    <string name="settings_server_settings">Cuenta</string>
    <string name="settings_url">Dirección del servidor</string>
    <string name="settings_url_warn_http">AVISO: \"http\" es inseguro. Por favor, utilice \"https\".</string>
    <string name="settings_username">Nombre de usuario</string>
    <string name="settings_password">Contraseña</string>
    <string name="settings_password_unchanged">Contraseña (no cambiada)</string>
    <string name="settings_submit">Conectar</string>
    <string name="settings_submitting">Conectando&#8230;</string>
    <string name="settings_theme_title">Estilo</string>
    <string name="settings_notification_importance_title">Notificación de importancia baja</string>
    <string name="settings_notification_importance_subtitle">Reducir registro de importancia de notificaciones</string>
    <string name="settings_reset_stats">Resetear estadísticas de activación del trabajo de registro</string>
    <string name="settings_reset_stats_subtitle">Restablecer las estadísticas en el diálogo de información del trabajo de registro cuando el trabajo de registro está activado</string>
    <string name="settings_sms">Escuchar SMS</string>
    <string name="settings_sms_subtitle">Escuche el SMS entrante y responda a la información de la ubicación si se recibe la siguiente palabra clave</string>
    <string name="settings_sms_keyword_title">Palabra clave SMS</string>
    <string name="settings_sms_keyword_long">Si este móvil recibe un SMS que solo contiene esta palabra clave, se enviará de vuelta la información de localización.</string>
    <string name="settings_sms_keyword_long2">También puedes enviar comandos con esta sintaxis: PALABRACLAVE COMANDO</string>
    <string name="settings_sms_keyword_long3">Comandos disponibles:\n- %s [NBSECONDS(def=60)]\n- %s [NOMBRE LOGJOB]\n- %s [NOMBRE LOGJOB]\n- %s MINTIME</string>
    <string name="settings_use_server_color_title">Usar color del servidor</string>
    <string name="settings_use_server_color_subtitle">Obtener el color del servidor al sincronizar y usarlo como color principal de la app</string>
    <string name="settings_providers_title">Proveedores de ubicación</string>
    <string name="providers_gps">GPS</string>
    <string name="providers_network">Red</string>
    <string name="providers_gps_network">Red y GPS</string>
    <string name="providers_passive">Pasivo</string>
    <string name="providers_passive_gps">Pasivo y GPS</string>
    <string name="providers_passive_network">Pasivo y red</string>
    <string name="providers_passive_gps_network">Pasivo y GPS y red</string>
    <string name="settings_color_title">Color principal de la app</string>
    <string name="settings_color_summary">Color para barras de acción, botones del mapa, etc...</string>
    <string name="settings_colorpicker_title">Elegir color</string>
    <string name="settings_cert_category">Gestionar certificados</string>
    <string name="settings_cert_trust_system">Confiar en certificados del sistema</string>
    <string name="settings_cert_trust_system_on">Se confiará en las CAs del sistema y añadidas por el usuario (recomendado)</string>
    <string name="settings_cert_trust_system_off">No se confiará en las CAs del sistema y añadidas por el usuario</string>
    <string name="settings_cert_reset">Reiniciar certificados en los que (no) se confía</string>
    <string name="settings_cert_reset_summary">Reinicializa la confianza en todos los certificados personalizados</string>
    <string name="settings_cert_reset_toast">Se han borrado todos los certificados personalizados</string>
    <string name="settings_network_category">Red</string>
    <string name="settings_logging_category">Registro</string>
    <string name="settings_sms_category">SMS</string>
    <string name="settings_map_category">Mapa</string>
    <string name="settings_osmdroid_label">Importar archivo de teselas de mapa sin conexión de Mapsforge</string>
    <string name="settings_osmdroid_delete_label">Eliminar archivo de teselas de mapa sin conexión de Mapsforge</string>
    <string name="settings_osmdroid_delete_success">Archivo eliminado</string>
    <string name="osmdroid_file_load_success">Archivo importado correctamente</string>
    <string name="osmdroid_file_load_no_space">No queda espacio en el almacenamiento externo</string>
    <string name="osmdroid_file_load_exception">Error al copiar el archivo de mapa</string>
    <string name="settings_no_osmdroid_files_found">No map file found in app data</string>
    <string name="settings_theming_category">Tema</string>
    <string name="settings_group_sync_title">Enviar puntos por conjuntos de al menos</string>
    <string name="settings_group_sync_long">Esperar hasta que hay al menos N puntos que enviar al servidor. Esto usará mucho uso de datos de red, pero los puntos no siempre se enviarán en tiempo real.</string>
    <string name="settings_saving_category">Ahorro de energía/datos</string>
    <string name="settings_power_saving_awareness_title">Respetar estado del modo de ahorro de energía</string>
    <string name="settings_power_saving_awareness_subtitle">Congelar trabajos de registro activos cuando se activa el modo de ahorro de energía</string>
    <string name="settings_offline_mode_awareness_title">Respetar estado de modo sin conexión</string>
    <string name="settings_offline_mode_awareness_subtitle">Congelar trabajos de registro activos cuando se activa el modo sin conexión</string>
    <string name="tracking_started">Registro iniciado</string>
    <string name="tracking_stopped">Registro parado</string>
    <string name="gps_disabled_warning">Aviso: gps desactivado</string>
    <string name="net_disabled_warning">Aviso: ubicación basada en red desactivada</string>
    <string name="location_disabled">Aviso: ubicación desactivada</string>
    <string name="using_network">Usando ubicación basada en red</string>
    <string name="using_gps">Usando ubicación por gps</string>
    <string name="location_permission_denied">Permiso de ubicación denegado</string>
    <string name="sessions_sync_success">Sesiones sincronizadas</string>
    <string name="pref_autostart_title">Inicio automático</string>
    <string name="pref_autostart_summary">El registro se iniciará al arrancar el sistema</string>
    <string name="pref_shownbsynced_title">Mostrar número de puntos sincronizados</string>
    <string name="pref_shownbsynced_summary">sincronizado = enviado al servidor</string>
    <string name="share_dev_title">Compartir la URL pública de PhoneTrack</string>
    <string name="menu_share_dev_title">Compartir la URL pública de PhoneTrack</string>
    <string name="error_share_dev_same_url">La dirección de Nextcloud debe ser la misma que en la configuración de cuenta para poder compartir</string>
    <string name="error_share_dev_configured">Los ajustes de cuenta deben ser configurados</string>
    <string name="error_share_dev_network">Fallo al compartir dispositivo\nRed no disponible</string>
    <string name="error_create_session_network">Fallo al crear la sesión\nRed no disponible</string>
    <string name="error_share_dev_helper">Error al compartir el dispositivo : %s</string>
    <string name="error_create_session_helper">Error al crear la sesión: %s</string>
    <string name="error_create_session_exists">La sesión ya existe</string>
    <string name="error_no_account_maps">No se ha configurado ninguna cuenta, imposible enviar posiciones a Mapas de Nextcloud</string>
    <string name="error_token_mismatch">Por favor, vuelve a autenticar tu cuenta SSO en la configuración</string>
    <!-- Web errors -->
    <!-- Certificates -->
    <string name="certificate_notification_connection_security">PhoneTrack - Seguridad de la conexión</string>
    <string name="trust_certificate_unknown_certificate_found">PhoneTrack ha encontrado un certificado desconocido. ¿Quiere confiar en él?</string>
    <!-- Network -->
    <!-- Error -->
    <string name="error_sync">Fallo al recuperar sesión: %1$s</string>
    <string name="error_invalid_login">Login incorrecto: %1$s</string>
    <string name="error_json">¿Está la app PhoneTrack activada en el servidor?</string>
    <string name="error_io">se ha perdido la conexión con el servidor</string>
    <string name="error_no_network">sin conexión de red</string>
    <string name="error_server">error del servidor</string>
    <string name="error_username_password_invalid">nombre de usuario o contraseña incorrectos</string>
    <string name="error_invalid_pt_url">Enlace de registro PhoneTrack no válido</string>
    <string name="error_invalid_url">Enlace inválido</string>
    <string name="error_invalid_token">Petición no válida</string>
    <string name="error_invalid_title">Título incorrecto</string>
    <string name="error_invalid_devname">Nombre de dispositivo no válido</string>
    <string name="error_invalid_mintime">Tiempo mínimo no válido</string>
    <string name="error_invalid_mindistance">Distancia mínima no válida</string>
    <string name="error_invalid_minaccuracy">Precisión mínima no válida</string>
    <string name="error_invalid_timeout">Tiempo de espera inválido</string>
    <string name="error_invalid_sms_keyword">Palabra clave no válida</string>
    <string name="error_invalid_group_sync">Número inválido</string>
    <!-- Snackbar Actions -->
    <!-- URLs -->
    <!-- About -->
    <string name="about_version_title">Versión</string>
    <string name="about_version">Actualmente está usando &lt;strong&gt;%1$s&lt;/strong&gt;</string>
    <string name="about_maintainer_title">Responsables de mantenimiento</string>
    <string name="about_developers_title">Programadores</string>
    <string name="about_translators_title">Traductores</string>
    <string name="about_translators_crowdin">Comunidad PhoneTrack en &lt;a href=\"%1$s\"&gt;Crowdin&lt;/a&gt;</string>
    <string name="about_testers_title">Probadores</string>
    <string name="about_source_title">Código fuente</string>
    <string name="about_source">Este proyecto está alojado en Gitlab: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_issues_title">Problemas</string>
    <string name="about_issues">Puedes notificar errores, propuestas de mejora y solicitudes de características en el seguimiento de problemas de Gitlab: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_translate_title">Traducir</string>
    <string name="about_translate">Únete al equipo PhoneTrack en Crowdin y ayúdanos a traducir esta aplicación: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_app_license_title">Licencia de la aplicación</string>
    <string name="about_app_license">Esta aplicación esta licenciada bajo la GNU GENERAL PUBLIC LICENSE v3+.</string>
    <string name="about_app_license_button">Ver licencia</string>
    <string name="about_icons_disclaimer_title">Iconos</string>
    <string name="about_icons_disclaimer">&lt;p&gt;Icono original hecho por %1$s&lt;/p&gt;&lt;p&gt;El resto de iconos usados por esta aplicación son &lt;a href=\"https://materialdesignicons.com/\"&gt;Material Design Icons&lt;/a&gt; hechos por Google Inc. y licenciados bajo la licencia Apache 2.0.&lt;/p&gt;</string>
    <string name="about_credits_tab_title">Créditos</string>
    <string name="about_contribution_tab_title">Colaboración</string>
    <string name="about_license_tab_title">Licencia</string>
    <!-- Shortcuts -->
    <string name="shortcut_create_long">Crear un nuevo trabajo de registro</string>
    <!-- Key / Values for preferences -->
    <string name="pref_value_theme_light">Claro</string>
    <string name="pref_value_theme_dark">Oscuro</string>
    <string name="fallback_weblogin_text">Volver al antiguo método de inicio de sesión</string>
    <string name="fallback_weblogin_back">Volver</string>
    <string name="use_sso_toggle">Usar cuenta de la aplicación Nextcloud Files</string>
    <string name="center_map">Mostrar mi ubicación</string>
    <string name="follow_me">Seguir mi posición</string>
    <string name="zoom_all_markers">Acercar todos los marcadores</string>
    <string name="auto_zoom">Zoom automático</string>
    <string name="allow_rotation">Permitir rotación</string>
    <!-- Plurals -->
    <plurals name="ab_selected">
        <item quantity="one">%d seleccionado</item>
        <item quantity="other">%d seleccionado</item>
    </plurals>
</resources>
